 .u-section-1 {
  background-image: url("images/Green-Background-24-2880x1800.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1190px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 53px 95px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 41px;
    margin-left: -41px;
  }
}